Plost installation error

I installed Plost with out any issue to linux but when I tried doing so to my laptop or any other computer it will give me the following error:

I’ve tried quite a few ways to fix this but it keeps coming up.